/* Footer styles */

footer {
	grid-area: footergrid;
}

.FooterDiv{
    text-align: center;
    font-family: effra, sans-serif;
    font-weight: 400;
	color: #595959;
	font-size: calc(0.75rem + 0.33vw);
	line-height: 1.25;
}

/* Fixes the layout on the contact page */
#legacy-footer {
	line-height: unset;
}

.FooterDiv a{
	color: #6a2bc7;
	text-decoration: none;
}

.FooterDiv a:hover {
	text-decoration: underline;
}

.FancyP {
	margin-bottom: -1rem;
	color: #6a2bc7
}


/* Improves type spacing for second line */

.FooterDiv p:nth-of-type(2) {
	word-spacing: 0.75rem;
	letter-spacing: 0.1rem;
}